perl extension issue on Fedora

Discussions on installation issues go here.

Moderator: Moderators

dimpase
Posts: 2
Joined: 07 Jul 2016, 12:21

perl extension issue on Fedora

Postby dimpase » 07 Jul 2016, 12:26

In order to build polymake on Fedora 23, I needed to install a not easy to dig up extra perl package, by doing

$ sudo yum install perl-ExtUtils-Embed

perhaps it's a good idea to add this to the corresponding documentation.

Best,
Dima

blorenz
Developer
Posts: 108
Joined: 10 Jan 2011, 17:21

Re: perl extension issue on Fedora

Postby blorenz » 14 Jul 2016, 16:51

Thank you for the hint. This is a perl core module but as it seems to be separated in some distributions we have added a comment about this on the installation page.

Benjamin


Return to “Installing polymake”

cron